Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
CrackerTracker
Also ich finde das so richtig toll dies Plugin, - ich muss hier an dieser Stelle mal ein Lob aussprechen!!!
Zitieren
Vielen Dank für dieses Plugin und die neue Version! Habe es auch erfolgreich installiert bzw. aktualisiert. Das Herunterladen des log-Files funktioniert nun auch. Smile

Und trotzdem: hoffentlich bleibt meine Anzahl an gezählten Angriffen noch gaaaanz lange auf Null stehen. Wink
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
Grauer-Magier schrieb:Ich habe inzwischen 13 dokumentiert Angriffe.
Was mache ich nun damit?

Dragon schrieb:Nichts. Diese Angriffe wurden verhindert.

Bislang war ich recht beruhigt, weil sich die Anzahl der Angriffe stetig auf 1 hielt. Heute nun musste ich innerhalb von ca. 90 Minuten 3 weitere Angriffe verzeichnen. Auch wenn ich natürlich froh bin, dass die Angriffe verhindert wurden, stellt sich mir die Frage: man kann nicht nachvollziehen, woher die Angriffe stammen und was wirklich versucht wurde?

Kann man denn aus den Logfiles irgend etwas Interessantes/Verwertbares heraus holen? Bei den letzten 3 Angriffen tauchen z.B. immer wieder gleiche URLs auf.

Nur mal so als Frage, weil mir das alles noch recht spanisch vorkommt. Wink
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
Es werden zwar die IP-Adressen gespeichert, doch sind das oft Proxys o.ä.. Aus der URL kann man schon erkennen, was versucht wurde. Hier im Forum werden aber meist Lücken von anderen System oder alten MyBB-Versionen ausprobiert.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
Wie belastend ist sowas eigentlich für einen Server?
Zitieren
Das Plugin? Es ist relativ simpel, da nur die Eingabe-Variablen mit einer Blacklist abgegleichen werden. Das belastet den Server fast nicht.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
@ Dragon:

Ne, ich meinte so eine abgewehrte Attacke?
Wird da der Server stark beansprucht wenn da jemand die newthread.php z.B. mit irgendwelchen Injections füttert?
Zitieren
Da wird der Server eigentlich nicht belastet, weil ja der Code durch den Hacker nur leicht verändert wird. Schafft er es aber irgendwelche anderen Dateien einzubinden, kann natürlich auch viel belastenden Code ausführt werden.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
Hi! Ich habe ein Problem mit dem Cracker Tracker 1.2! Jedes Mal, wenn ich im Plugin Manager den Cracker Tracker 1.2 aktivieren möchte, kommt diese Meldung:

Zitat:Warning: require(inc/adminfunctions_templates.php) [function.require]: failed to open stream: No such file or directory in /users/warhawk/www/inc/plugins/ctracker.php on line 37

Fatal error: require() [function.require]: Failed opening required 'inc/adminfunctions_templates.php' (include_path='.:/etc/php/lib') in /users/warhawk/www/inc/plugins/ctracker.php on line 37

bitte um Hilfe!

lg René
Zitieren
Interessant. Es gibt erst Version 1.09, die auch funktioniert. Toungue
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren